/*css-dokument*/
body{
background-color: #eeeeee;
margin-top:56px;
}
#rahmen{
margin: 0 auto;
background-color: #ffffff;
border: 1px solid rgb(217,217,217);
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
}
#unt{
padding-top:10px;
}
#outer{
padding-top:20px;
}
#main{
padding-bottom:26px;

}
.heading .spd-logo{
padding-left:10px;
padding-top:40px;
max-width:300px;
width:100%;
}

.jumbotron {
  padding: 0;
  margin-bottom: 1.5rem;
  margin-left:4px;
  background-color: #e9ecef;
  border-radius: 0.3rem;
  height: 200px;
  overflow:hidden;
}
.image-head{
width:100%;
}
#outer .card{
position:absolute;
top: 10px;
right:10px;
width:120 px;
min-height:100px;
z-index: 10000;
background-color: #046285;
}
#outer .card h4{
font-size: 0.8em;
}
#outer .card .card-text, #outer .card .card-body{
padding:0px 4px 0px 4px;
}
#footer-main{
margin-top: 40px;
}
.admin .list-group{
margin-bottom: 10px;
}

.flexbox-container{
 display: flex;
   
   flex-direction: row;
   flex-wrap: wrap;
}

.flexbox-container > .panel{
  flex-basis: 31%;
  flex-grow: 1;
  flex-shrink: 1;
  margin: 2px;
  /*min-height: 200px;*/
 /* background-color: #b61c3e; */
}
.flexbox-container > .panel:nth-child(even){
  background-color: #b61c3e;
}
.flexbox-container > .panel:nth-child(odd){
background-color: #d2234a;
}
@media (max-width: 992px){
 .flexbox-container > .panel{
  flex-basis: 48%;
 }
}
.card .bild-oben{
height: 250px;
overflow:hidden;
}
@media (max-width: 576px) { 
    .flexbox-container{
      display:block;
    }
    .card .bild-oben{
    height: auto;
    overflow:show;
}
}
.flexbox-container >  div.panel:last-child{
 min-height: 20px;

}

.flexbox-container .boxmitte_text{
display:none;
}

.flexbox-container > div.card:last-child .boxmitte_text{
display:block;
padding-left: 10px;
}

.flexbox-container .boxmitte_title{
padding-top: 24px;
padding-left:20px;
}

.flexbox-container h4 a, .flexbox-container a{
color: #ffffff;
}
.flexbox-container h4{
padding-top:0;
padding-left: 4px;
border-left: 4px solid #ffffff;

}
 .flexbox-container span, .boxmitte span{
 display:none;
 }
 .flexbox-container > div.card:last-child h4{
 display:none;
 }
.boxmitte{
 background-color: #b61c3e;
}
.article-neu{
color: #ffffff;
}
.boxmitte_title h4 {
 color: #ffffff;
 padding:10px 0 10px 20px;
}
.boxmitte hr{
display:none;
}

.leftblock{
background-color: #046285;

}
#mainblock{
margin-bottom:4px;
}
.mainblock{
 margin-left: 3px;
 margin-right: 3px;

}
.sideblock h4, #mainblock h4{
 background-color: #046285;    
 color: #ffffff;
 padding:10px 0 10px 20px;
}

@media (max-width: 992px){
 .leftblock-color{
  margin-left:16px;
  margin-right:16px;
  margin-top:10px;
 }
}
.leftblock{
background-color: transparent;
 border: 0;
}
.leftblock h5{
color: #ffffff;
border-bottom: 2px solid #ffffff;
}
.leftblock a{
color: #ffffff;
}
.leftblock, .rightblock{
  min-height: 200px;
  margin-top: 3px;
  margin-bottom: 3px;
  color: #ffffff;
}
.rightblock{
background-color: #005d69;

}
.rightblock h5{
color: #ffffff;
border-bottom: 2px solid #ffffff;
}


.spd-logo{
width: 100%;
}
#con-nav{
margin-bottom: 20px;
}
.bg-light{
background-image: none;
background-color: #ffffff !important;
}

//topics
.topic_header{
text-shadow:none;
font-weight:normal;
}
.topic li{

padding: auto;
margin-bottom: auto;
background:#fff;
font-weight:normal;
color:#101010;


}
.topic li.kat{

padding: auto;
margin-bottom: auto;
background:#eee;
font-weight:normal;
color:#999;
text-shadow:none;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu>a:after {
  content: "\003e";
  
  border: none;
 
}

.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: 0px;
  margin-left: 0px;
} 

.navbar-custom{
background-color: #cc3333;

}
/* change the brand and text color */
.navbar-custom .navbar-brand,
.navbar-custom .navbar-text {
    color: rgba(255,255,255,.8);
}
/* change the link color */
.navbar-custom .navbar-nav .nav-link {
    /*color: rgba(255,255,255,.5); */
    color: #ffffff;
}
/* change the color of active or hovered links */
.navbar-custom .nav-item.active .nav-link,
.navbar-custom .nav-item:focus .nav-link,
.navbar-custom .nav-item:hover .nav-link {
    color: #ffffff;
}

.navbar-custom .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.navbar-custum .navbar-toggler-icon{
border-color: #ffffff;
}
@media (max-width: 800px) {
  .navbar-custom li.level-1{
  border-bottom: 1px solid #ffffff;
  }
  .navbar-custom li.level-1:last-child{
  border-bottom:0;
  }
  .dropdown-menu{
  border-radius:0;
  border:none;
  background-color: #b52d2d;
  }
  .dropdown-item{
  color:#ffffff;
  }
  .navbar-custom li.level-2{
  border-bottom: 1px solid #eeeeee;
  }
  .navbar-custom li.level-2:last-child{
  border-bottom:0;
  }
  .navbar-custom li.level-3{
  padding-left: 20px;
  }
}
#zaehler{
background-color: #b61c3e;
 border-radius: 0.25rem;
 padding:15px;
 margin:2px;
 color:#eeeeee;
}
.leftblock-color{
 background-color: #046285;
 margin-right:14px;
 border-radius: 0.25rem;
 padding:0;
}
